.notice-board {
    background: #15302b;
    padding: 30px 25px;
    height: 500px;
}

.notice-marquee {
    height: 450px;
}

.notice-list {
    color: #fff;
    font-size: 0.9em;
}

.notice-list li {
    border-bottom: 1px dashed #4a5a6a;
    padding: 12px 0 8px 0;
}

.notice-new {
    background: #ff2d2d;
    color: #fff;
    border-radius: 4px;
    padding: 2px 8px;
    margin-left: 6px;
    font-weight: bold;
    vertical-align: middle;
}

.nav-item .nav-link {
    text-transform: uppercase !important;
    font-weight: 700;
}

@media (max-width: 767px) {
    .slider-bg {
        min-height: auto !important;
    }

    .notice-board {
        height: 250px;
    }

    .notice-marquee {
        height: 200px;
    }

    .services-box07 .sr-contner {
        display: block;
    }

    .services-box07 .sr-contner .icon {
        width: 40px;
        margin-bottom: 10px;
    }
}

/* MISSION AND VISION PAGE */

.single-event-box:hover {
    transform: translateY(-12px) scale(1.03);
    box-shadow: 0 40px 60px rgba(0, 0, 0, 0.15);
}

.text-gradient-primary {
    background: linear-gradient(90deg, #0d6efd, #66b2ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.text-gradient-success {
    background: linear-gradient(90deg, #198754, #56d6a3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.display-1 {
    max-width: 600px;
}

@media screen and (max-width: 768px) {
    .display-1 {
        max-width: 100%;
    }
}
